Try our conversational search powered by Generative AI!

Support .NET 6

Fixed in

EPiServer.Commerce 14.3.0

(Or a related package)

Created

Jan 27, 2022

Updated

May 13, 2022

State

Closed, Acceptance tests pass


Description

Added support for .NET 6 to Core packages of Optimizely Commerce.